@charset "utf-8";

body{
  background: #F0EEEC;
  margin: 0;
  letter-spacing: 0;
}

#Page{
  background: #F0EEEC;
}

.contents{
  padding: 24px 24px 0;
  text-align: center;
  color: #3D3D3D;
}

img{
  width: 117px;
  height: auto;
  margin-bottom: 32px;
}

h1{
  font-size: 24px;
  font-weight: 600;
  line-height: 148%;
  margin: 0 0 32px;
}

h2{
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin: 0 0 12px;
}

p{
  font-size: 16px;
  font-weight: 300;
  line-height: 148%;
  margin: 0;
  text-align: left;
}

.service-outage{
  background: #F7F5F3;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 12px;
}

.service-outage p{
  font-size: 16px;
  font-weight: 600;
  line-height: 148%;
  height: 48px;
  margin: 0;
  text-align: center;
}

.-caution{
  font-size: 12px;
  font-weight: 300;
  line-height: 148%;
  text-align: left;
  margin: 0;
  text-indent: -1em;
  padding-left: 1em;
}

.-caution::before{
  content: "※";
  margin-right: 1px;
}

@media screen and (min-width: 768px){
  #Page{
    max-width: 375px;
    margin: 0 auto;
  }
}